body {font-family:Arial, Helvetica, sans-serif;margin-left: 0px;margin-top: 0px;margin-right: 0px; line-height:19px;
     margin-bottom: 0px;text-align:center; background-color:#ffffff}
td{font-size:12px; color:#0C519E}
.td {
	BORDER-BOTTOM: #0C519E 1px solid
}
.menu_dc{
	background-color: E2F0FF;
	border: 1px solid #eeeeee;
	color: 125DAC;
	font-size: 12px;
	width:150px;
	text-align: center;
	
}
.input_dc{background-color: E2F0FF;
	border: 1px solid #eeeeee;
	color: 125DAC;
	font-size: 12px;
	width:93px;}
.button_dc{
	background-color: #FFFFFF;
	color: 125DAC;
	font-size: 12px;
}
.input {font-family: "ËÎÌå";font-size: 9pt;color: #333333;border: 1px solid #D9F0FF; }
.bt_main {
	font-family: "ËÎÌå";
	font-size: 10pt;
	color: #000000;
	font-weight:300;
	background-color: #eaeaea;
	cursor: hand;
	padding: 3px;
	height: 24px;
	border-top: 1px solid #FFFFFF;
	border-right: 1px solid #666666;
	border-bottom: 1px solid #666666;
	border-left: 1px solid #FFFFFF;
}




A:link {
	COLOR: #1e3c85; TEXT-DECORATION: none
}
A:visited {
	COLOR: #1e3c85; TEXT-DECORATION: none
}
A:hover {
	COLOR: #f00; TEXT-DECORATION: underline
}

A.lk_wt:link {
	COLOR: #1270AE; TEXT-DECORATION: none;font-weight:600}
A.lk_wt:visited {
	COLOR: #1270AE; TEXT-DECORATION: none;font-weight:600
}
A.lk_wt:active {
	COLOR: #1270AE; TEXT-DECORATION: underline;font-weight:600}
A.lk_wt:hover {
	COLOR: #ff0000; TEXT-DECORATION: underline;font-weight:600}


	
A.dh:link {
	COLOR: #f3f3f3; font-size:14px; TEXT-DECORATION: none;font-weight:bold;}
A.dh:visited {
	COLOR: #f3f3f3; font-size:14px; TEXT-DECORATION: none;font-weight:bold;
}
A.dh:active {
	COLOR: #f3f3f3;  font-size:14px;TEXT-DECORATION: underline;font-weight:bold;}
A.dh:hover {
	COLOR: #eaeaea; font-size:14px; TEXT-DECORATION: underline;font-weight:bold;}	
	
A.lk_m:link {
	COLOR: #ffffff; TEXT-DECORATION: none;font-weight:300}
A.lk_m:visited {
	COLOR: #ffffff; TEXT-DECORATION: none;font-weight:300
}
A.lk_m:active {
	COLOR: #ffffff; TEXT-DECORATION: none;font-weight:300}
A.lk_m:hover {
	COLOR: #AFAFAF; TEXT-DECORATION: none;font-weight:300}	
.kuan{
	border-top-width: 1px;
	border-top-color: #0099FF;
}
#arealabel {width:700px;}
#arealabel ul li{float:left; width:50px;}
#numlabel {width:737; height:130px; border:solid #0066FF 2px; float:left;}

.currentarea {color:rgb(128,0,0);font-weight:bold; }
ul {list-style: none;margin: 0px;padding: 0px;}
li {list-style-type:none; margin:0px; padding:0px;}

.sec1 {
CURSOR: hand; COLOR: #000000}
.sec2 {
FONT-WEIGHT: bold; CURSOR: hand; COLOR: #000000}
.main_tab {
COLOR: #000000; BACKGROUND-COLOR: #FFFFFF}
.bot{ color:#FFFFFF;}
.tt{ color:#FFFFFF; font-weight:bold; font-size:14px;}
.xw{ color:#FFFFFF; font-size:13px;font-weight:bold; padding-left:10px;}
.intro_content{ line-height:180%;}
h2{ font-size:13px; font-weight:bold; color:#2351C9; text-align:center; margin:0px 0px;}
.line{ border-bottom:solid 1px #dddddd; margin-bottom:0px; }
.intro_fj{ text-align:center;padding:5px; color:red;}